<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- Main CSS-->
    <link rel="stylesheet" type="text/css" href="css/main.css">
    <!-- Font-icon css-->
    <link rel="stylesheet" type="text/css" href="core/font-awesome-4.7.0/css/font-awesome.min.css">
	<link rel="icon" href="core/img/favicon.png" type="image/png" />
    <title>YOUR FORM - Form Builder</title>
  </head>
  <body>
    <section class="material-half-bg">
      <div class="cover"></div>
    </section>
    <section class="login-content">
      <div class="logo">
        <img src="core/img/logo_yourform2.png"></a>
      </div>
      <div class="login-box" style="height: 450px;">
        <form class="login-form" action="registration2.php" method="post">
          <h3 class="login-head"><i class="fa fa-lg fa-fw fa-user"></i>Registration</h3>
          <div class="form-group">
            <label class="control-label">FIRST AND LAST NAME:</label>
            <input class="form-control" type="text" name="user_name" placeholder="Name" autofocus>
          </div>
		   <div class="form-group">
            <label class="control-label">EMAIL:</label>
            <input class="form-control" type="text" name="user_email" placeholder="Email" autofocus>
          </div>
          <div class="form-group">
            <label class="control-label">PASSWORD:</label>
            <input class="form-control" type="password" name="user_password" placeholder="Password">
          </div>
          <div class="form-group">
            <div class="utility">
              <div class="animated-checkbox">
               </div>
            </div>
          </div>
          <div class="form-group btn-container">
            <button class="btn btn-primary btn-block"><i class="fa fa-sign-in fa-lg fa-fw"></i>SAVE</button>
          </div>
        </form>       
      </div>
    </section>
  </body>
  <!-- Essential javascripts for application to work-->
  <script src="js/jquery-3.2.1.min.js"></script>
  <script src="js/popper.min.js"></script>
  <script src="js/bootstrap.min.js"></script>
  <script src="js/main.js"></script>
  <!-- The javascript plugin to display page loading on top-->
  <script src="js/plugins/pace.min.js"></script>
</html>